#ifndef context_h
#define context_h

#include "tag.h"

typedef struct {
    char flags;
    char size;
    char color;
    char tag;  /* only used in ContextStacks; values are TagTypes */
} Context;

extern Context to_space_context(Context x, Context lastx);
extern int Context_diff(Context a, Context b);

extern void Context_dump(Context x);

#endif
